

@font-face {
    font-family: 'Abel-Regular';
    src: url('../fonts/Abel-Regular.eot');
    src: url('../fonts/Abel-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Abel-Regular.woff2') format('woff2'), url('../fonts/Abel-Regular.woff') format('woff'), url('../fonts/Abel-Regular.ttf') format('truetype'), url('../fonts/Abel-Regular.svg#Abel-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'Abel-Regular', Sans-Serif;
    font-size: 18px;
}

h1, h2, h3, h4, h5, h6{
    margin: 0;
}

h3{
    font-size: 34px;
    font-weight: bold;
}

h1{
    font-size: 54px;
}

a {
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

@media (min-width: 1200px) {
    .row {
        margin-left: -10px;
    }
}




/*************************
    Bakground Image
 *************************/

.content_holder {
    background: url(../img/home/bg.jpg) no-repeat top right;
    -webkit-background-size: auto;
    -moz-background-size: auto;
    -o-background-size: auto;
    background-size: auto;
}

@media screen and (min-width: 768px) and (max-width: 1712px){
    .content_holder {
        background: url(../img/home/bg10.jpg) no-repeat top right;
    }
}

@media only screen and (min-width : 1921px) {

    .content_holder {
        background: url(../img/home/bg.jpg) no-repeat top right;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
}



.page-content {
    position: relative;
    z-index: 2;
    padding: 0 !important;
}

/*************************
    Footer
 *************************/

.footer {
    position: relative;
    z-index: 2;
    padding: 20px 30px;
    font-size: 18px;
    margin-top: 0;
    background: url(../img/home/jts-bg.jpg) top center repeat;
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.78);
    -moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.78);
    box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.78);
}

.footer-inner p {
    display: inline;
    color: #fff;
    font-weight: bold;
    letter-spacing: .5px;
}

.footer-inner a {
    color: #fff;
    text-decoration: underline;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.footer-inner img{
    margin-right: 20px;
}

.footer-inner a:hover {
    color: #0d638f;
}

@media (min-width: 980px) {
    .page-content {
        margin-left: 0px;
        margin-top: 0px;
        min-height: 960px;
    }
}



a.amber_logo {
    margin-top: -230px;
    display: inherit;
}


/*************************
    Main Body Box
 *************************/

.body-box {
    background-color: rgba(0, 0, 0, 0.6);
    color: #fff;
    margin-top: 20px;
}

@media screen and (min-width:1730px) and (max-width:2000px){
    .body-box--width {
        width: 1160px;
    }
}



.bg-pattern{
    background: url(../img/home/jts-bg.jpg) top center repeat;
}

/***header***/

.body-box header {
    padding: 20px 20px 30px;
}

.body-box h3{
    margin: 10px 0 15px;
}

.body-box main h3 {
    margin: 15px 0 60px;
}

.body-box header p {
    font-size: 24px;
    letter-spacing: .1px;
    line-height: 1.5;
}

/***main***/

.body-box main {
    padding: 60px 15px 70px;
    text-align: center;
}

p.akg_button a {
    color: #fff;
    background-color: #8aa3d4 !important;
    text-align: left !important;
    padding: 25px 20px 15px 40px !important;
    line-height: 40px !important;
    text-transform: inherit;
    display: inline-block;
    margin: 0 auto;
    font-size: 20px;
    font-weight: 500;
}


p.akg_button a:hover {
    color: #fff;
    background-color: #5f83c5 !important;
}

p.akg_button a span img{
    float: right;
    margin-top: -10px;
    margin-right: 20px;
}

.buttons-box p{
    margin-bottom: 30px;
}

.buttons-box {
    margin: 0 auto;
    width: 350px;
}



/***footer***/

.body-box footer h1{
    margin-left: 0;
    margin-top: 5px;
}

@media only screen and (max-width : 1712px) {
    .body-box footer h1 {
        font-size: 32px;
    }
}

.body-box footer {
    padding: 25px 20px 10px;
}

.body-box footer p{
    margin-bottom: 0;
    margin-top: 35px;
}



/*************************
    Responsive
 *************************/

@media screen and (min-width:992px) and (max-width:1199px) {
    .custom-width {
        width: 100% !important;
    }

    .bg-pattern {
        background: rgba(0, 0, 0, 0.4);
    }

    a.amber_logo {
        margin-top: 0px;
        display: inherit;
    }

    .footer-inner{
        margin-top: 35px;
    }
}



@media only screen and (max-width : 991px) {
    .body-box {
        margin-top: 0;
    }

  

    .container-fluid {
        padding: 0;
    }

    .footer {
        position: relative;
        z-index: 2;
        padding: 10px 20px 20px;
        font-size: 18px;
        margin-top: 0;
        background: #000;
        -webkit-box-shadow: 0;
        -moz-box-shadow: 0;
        box-shadow: 0;
        text-align: center;
    }

    .footer .footer-inner {
        float: none;
    }

    .footer-inner img {
        display: block;
        margin: 10px auto 15px;
    }

    .center-sm{
        text-align: center;
    }

    .body-box footer p {
        margin-bottom: 0;
        margin-top: 20px;
    }

    a.amber_logo {
        margin-top: 0;
        display: inherit;
    }

    .body-box footer h1 {
        margin-top: 25px;
    }

   .img-right{
       float: right;
   }

    main {
        background: url(../img/home/mobile-bg.jpg) no-repeat top right;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }

    .content_holder {
        background: #000;
    }
  
}

@media only screen and (max-width: 767px) {
    .row {
        margin-left: -15px;
    }

    .body-box header p {
        line-height: 1.4;
    }



}

@media only screen and (max-width : 479px){
    .footer-inner p {
        font-weight: normal;
        letter-spacing: 0;
        font-size: 14px !important;
    }
}

@media only screen and (min-width : 480px) {
    .footer-inner p {
        font-weight: normal;
        letter-spacing: 0;
        font-size: 12px !important;
    }
}

@media only screen and (max-width : 460px) {

    p.akg_button a{
        width: 100%;
        max-width: 350px;
    }

    .buttons-box {
        margin: 0 auto;
        width: 100%;
    }

    .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
        line-height: 1.4;
    }

}

@media only screen and (max-width : 345px) {

    p.akg_button a span img {
        margin-right: 0;
    }

}

/*ADDRESS*/

.buttons-box input {
    color: #000;
    width: 100%;
    margin-bottom: 30px;
    border: 4px solid #8aa3d4;
}

.btn-block {
    color: #fff;
    background-color: #8aa3d4 !important;
    text-align: left !important;
    padding: 25px 20px 14px 40px !important;
    line-height: 40px !important;
    text-transform: inherit;
    display: block;
    margin: 0 auto;
    font-size: 20px;
    font-weight: 500;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}


.btn-block:hover {
    color: #fff;
    background-color: #5f83c5 !important;
}

.btn span img {
    float: right;
    margin-top: -10px;
    margin-right: 20px;
}

.form-control {
    height: 70px;
    font-size: 20px;
}


.form-control:focus {
    border-color: #5f83c5;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(95,131,197,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(95,131,197,.6);
}

.btn:hover, .btn:focus, .btn:active, .btn.active, .btn[disabled], .btn.disabled {
    color: #fff;
    background-color: #5f83c5 !important;
}

.btn-home {
    color: #fff;
    background-color: #ffa8a8 !important;
    text-align: left !important;
    padding: 15px 20px 4px 30px !important;
    line-height: 40px !important;
    text-transform: inherit;

    margin: 0 auto;
    font-size: 20px;
    font-weight: 500;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}


    .btn-home:hover {
        color: #fff;
        background-color: #ff8c8c !important;
    }

.home-address{
    width: 240px;
    margin-top: 100px;
}

@media only screen and (max-width : 335px) {
    .btn-block {
        padding: 25px 10px 14px 20px !important;
    }
}

.btn-title {
    float: left;
}


/*MAP*/


.map {

}

.map main {
    padding: 0;
}

.portlet {
    margin-bottom: 0;
}

.gmaps {
    height: 500px;
    width: 100%;
}

.map header {
    padding: 5px 0 5px;
}

.map h3 {
    margin: 30px 20px 40px;
    text-align: center;
}

.map .home-address {
    width: 100%;
    margin-top: 0;
    padding: 25px 20px 14px 30px !important;
}

.map-btn{
    width: 50%;
    display: inline;
}

.map-btn{
    float: left;
}



@media only screen and (max-width : 435px) {
    .map h3 {
        font-size: 26px;
    }

}

@media only screen and (max-width : 420px) {
    .map-btn .btn-block {
        padding: 25px 10px 14px 20px !important;
    }
}

@media only screen and (max-width : 370px) {
    .map-btn {
        width: 100%;
        display: block;
    }
}

@media only screen and (min-width : 992px) {
    .map h3 {
        margin: 0;
        padding: 13px 20px 12px 20px;
        text-align: left;
        float: left;
        width: 55%;
        display: inline-block;
    }

    .map header {
        position: relative;
        padding: 0;
        line-height: 0;
    }

    .map .map-btns {
        width: 45%;
        display: inline-block;
    }

    .map .map-btn1 .home-address {
        padding: 12px 10px 2px 20px !important;
    }

    .map .map-btn2 .btn-block {
        padding: 12px 10px 2px 20px !important;
    }

    .gmaps {
        height: 700px;
        width: 100%;
    }

}

@media screen and (min-width:1351px) and (max-width:1385px) {
    .map h3 {
        font-size: 32px;
    }

    .map .map-btn2 .btn-block {
        padding: 12px 10px 2px 15px !important;
    }
}


/*RESULT*/



/*.result .map-btn {
    float: right;
    width: 100%;
}

.result .map-btns {
    
}

.result .map .map-btns {
    width: 30%;
}*/


.content_holder-result {
    background: url(../img/result/BackgroundTwoImages.png) no-repeat top right;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}



.result h3 {
    font-size: 29px;
    width: inherit;
    padding: 16px 20px 18px 20px;
}

.coords {
    background-color: #000;
    width: 100%;
    margin: 0;
    padding: 11px 20px 14px 30px !important;
    line-height: 1.4!important;
}

.footer-result{
    margin-bottom: 30px;
}

@media only screen and (min-width : 992px){
    .result .map-btn {
        float: right;
        width: 100%;
    }

    .result .map .map-btns {
        width: 25%;
    }

    .result h3 {
        width: 75%;
    }

    .result-master .footer .footer-tools {
        float: left;
    }

    .result-master .footer .footer-inner {
        float: right;
        padding-top: 30px;
    }

    .result-master a.amber_logo {
        margin-top: 0;
    }

    .result-master .footer {
        padding: 15px 30px;
    }

    .result-master h1 {
        font-size: 34px!important;
        margin-top: 24px!important;
    }

    .result-coords {
        padding: 25px 20px 25px!important;
    }

    .footer-result {
        margin-top: -7px;
    }
}



@media only screen and (max-width : 550px) {

    .result-btn {
        padding: 25px 10px 14px 20px !important;
    }
}


@media only screen and (max-width : 500px) {
    .result .map-btn {
        width: 100%;
        display: block;
    }
}

@media screen and (min-width: 501px) and (max-width: 590px) {
    .coords {
        padding: 19px 20px 22px 30px !important;
        font-size: 18px !important;
    }
}

@media screen and (min-width: 1351px) and (max-width: 1650px) {
    .col1 {
        width: 32%!important;
    }

    .col2 {
        width: 35% !important;
    }

    .col3 {
        width: 33% !important;
    }

    .col1 h1 {
        font-size: 24px !important;
        margin-left: 0 !important;
        margin-top: 34px !important;
    }

}

@media only screen and (min-width : 1200px){
    .hidden--result-lg {
        display: none!important;
    }

    .coords--map-bottom{
        margin-top: 23px;
    }
}

@media only screen and (max-width : 1199px){
    .hidden--result-sm {
        display: none!important;
    }

    .result--center-sm {
        text-align: center;
        width: 100%!important;
    }

    .body-box footer p {
        margin-top: 15px;
    }

    .img-right {
        float: right;
    }

    .footer .footer-inner {
        float: none!important;
    }

    .footer-inner img {
        display: block;
        margin: 10px auto 15px;
    }

    .footer {
        font-size: 18px;
        text-align: center;
    }

    .result-master .footer .footer-inner {
        float: right;
        padding-top: 5px !important;
        margin-top: 5px !important;
    }

    .custom-width {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    .row {
        margin-right: 0;
        margin-left: 0;
    }

}

@media screen and (min-width: 992px) and (max-width: 1199px){
    .result .map-btn {
        width: 50%;
    }

    .result h3 {
        width: 50%;
    }

    .result .map .map-btns {
        width: 50%;
    }

    .map-btn {
        float: left;
    }
    .result .map-btn {
        float: left;
    }

    .map-btn-coords {
        width: 70%!important;
    }

    .map-btn-h {
        width: 30%!important;
    }

    .coords {
        padding: 5px 20px !important;
    }

    .body-box header p {
        font-size: 20px;
    }
}

.gmaps {
    width: 100%!important;
}

.akg_mapa {
    width: 100%;
}

.margin-top--footer{
    margin-top: 20px;
}

.akg_tabela {
    float: left;
    margin: 0!important;
    color: #000!important;
}

.white_bg {
    background-color: rgba(255, 255, 255, 0.8);
}

.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: rgba(95, 95, 95, 0.3);
}

@media only screen and (min-width : 992px){
    .table-main {
        display: inline-block;
    }
}


@media only screen and (max-width: 991px) {

    .table-main {
        background: url(../img/result/mobile-bg-result.jpg) no-repeat top right !important;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        width: 100%;
        display: flow-root;
    }

    .content_holder-result {
        background: #000;
    }
}


.bottom-info {
    text-align: left;
}

.bottom-info h3{
    margin: 15px 0 0!important;
    text-align: left;

}

.bottom-info .control-group{
    margin-bottom: 15px;
}

.legend {
    margin-top: 15px;
    clear: both;
}

.legend ul {
    list-style-type: none;
    margin: 0;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
    margin-left: 20px;
}

.legend ul li#icon-red {
    background: url(../img/result/transmitter-red.png) no-repeat;
    padding-left: 30px;
    padding-right: 10px;
}

.legend ul li#icon-green {
    background: url(../img/result/transmitter-green.png) no-repeat;
    padding-left: 30px;
    padding-right: 10px;
}

.legend ul li#icon-check {
    background: url(../img/result/check-icon.png) no-repeat;
    padding-left: 30px;
    padding-right: 10px;
}


.legend ul li p{
    margin-left: 15px;
    font-size: 17px;
}

.check-boxes {
    clear: both;
}

.white_bg .span12 .control-group {
    margin-left: 20px !important;
}

.legend ul li:last-of-type{
    padding-bottom: 30px;
}

.icon-red {
    background: url(../img/result/transmitter-red.png) no-repeat !important;
    width: 26px;
    height: 28px;
}

.icon-green {
    background: url(../img/result/transmitter-green.png) no-repeat!important;
    width: 26px;
    height: 28px;
}

.icon-check {
    background: url(../img/result/check-icon.png) no-repeat !important;
    width: 26px;
    height: 28px;
}

[class^="icon-"], [class*=" icon-"] {
    display: inline-block;
}

tr {
    min-height: 60px !important;
}

table tr td:first-child::after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    min-height: 33px;
}

table tr td:first-child{
    padding-top: 8px;
}

.table-condensed > thead > tr > th {
    padding: 15px 5px;
    text-align: center;
}

@media only screen and (min-width : 567px){

    .table-full-width {
        width: 100%;
    }

}

/*.table-condensed > tbody > tr > td {
    min-width: 65px;
}*/

@media screen and (min-width: 1199px) and (max-width: 1430px) {
    .table-condensed > tbody > tr > td {
        min-width: inherit;
    }
}

@media screen and (min-width: 1015px) and (max-width: 1199px) {
    .table-main {
        display: block;
    }
}

@media screen and (min-width: 1271px) and (max-width: 1729px){
    .body-box main {
        padding: 40px 15px 60px;
    }

    .no-padding{
        padding: 0!important;
    }
}

@media screen and (min-width: 1201px) and (max-width: 1270px) {
    .body-box main {
        padding: 35px 15px 50px;
    }

    .body-box main h3 {
        margin: 15px 0 40px!important;
    }

    .no-padding {
        padding: 0 !important;
    }
}

@media only screen and (max-width : 1740px){
    .sm-font{
        font-size: 28px!important;
    }
}

@media only screen and (min-width : 1730px){
    footer h1 {
        font-size: 42px;
        margin-top: 14px!important;
    }
}


@media screen and (min-width: 1201px) and (max-width: 1729px){
    .map-main {
        padding: 0 !important;
    }

    .body-box footer h1 {
        font-size: 42px;
        margin-left: 0;
        margin-top: 14px;
    }
}

@media screen and (min-width: 1200px) and (max-width: 1660px) {

    .body-box footer h1 {
        font-size: 28px;
        margin-top: 30px;
    }
}

@media screen and (min-width: 1200px) and (max-width: 1355px){
    .location-map h3 {
        width: 45%;
        font-size: 24px;
        margin-top: 7px;
    }

    .location-map .map-btns {
        width: 55%;
    }


}

.table-condensed > thead {
    vertical-align: bottom;
}

@media screen and (min-width: 1200px) and (max-width: 1335px){
    .result .map .map-btns {
        width: 40%;
    }

    .result h3 {
        width: 60%;
        font-size: 22px;
        padding-right: 0;
        margin-top: 4px;
    }
}



@media screen and (min-width: 1200px) and (max-width: 1350px){
    .result-master h1 {
        font-size: 22px !important;
        margin-top: 30px !important;
    }

    .footer-result p {
       font-size: 14px;
    }

    .col3{
        padding-left: 10px;
    }
}

@media screen and (min-width: 1306px) and (max-width: 1408px){
    .table-condensed > thead > tr > th {
        padding: 15px 2px;
    }
}

@media screen and (min-width: 1200px) and (max-width: 1305px) {
    .table-condensed > thead{
        font-size: 80%!important;
    }

}